use rstime::Timestamp;
use rstime::Time;

fn main() {
    let t = Timestamp::new().get_timestamp();
    println!("{:?}", t.timestamp_s);
    println!("{:?}",t.timestamp_ms);
    println!("{:?}",t.timestamp_ns);

    let dt = Time::new().get_time();
    println!("{}-{}-{} {}:{}:{}", dt.year, dt.mouth, dt.day, dt.hour, dt.minute, dt.secend);
}
